» Ubuntu » パッケージ » precise (12.04LTS) » ソース » admin » policykit-1
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]

ソースパッケージ: policykit-1 (0.104-1ubuntu1.1) [security]

policykit-1 に関するリンク

Ubuntu の資源:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
gir1.2-polkit-1.0
GObject introspection data for PolicyKit
libpolkit-agent-1-0
PolicyKit Authentication Agent API
libpolkit-agent-1-dev
PolicyKit Authentication Agent API - development files
libpolkit-backend-1-0
PolicyKit backend API
libpolkit-backend-1-dev
PolicyKit backend API - development files
libpolkit-gobject-1-0
PolicyKit Authorization API
libpolkit-gobject-1-dev
PolicyKit Authorization API - development files
policykit-1
framework for managing administrative policies and privileges
policykit-1-doc
documentation for PolicyKit-1

その他の policykit-1 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download policykit-1

ファイルサイズ (単位: kB)MD5 チェックサム
policykit-1_0.104-1ubuntu1.1.dsc 2.8 kB 7d315ba773adfa3842b73832470d7cb4
policykit-1_0.104.orig.tar.gz 1,383.4 kB e380b4c6fb1e7bccf854e92edc0a8ce1
policykit-1_0.104-1ubuntu1.1.debian.tar.gz 17.2 kB 48e1778556bd860c87dc3ee2ba44a914
Debian パッケージソースリポジトリ (VCS: Git)
git://git.debian.org/git/pkg-utopia/policykit.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
http://git.debian.org/?p=pkg-utopia/policykit.git;a=summary